\documentclass{standalone}

\usepackage[siunitx,europeanresistor]{circuitikz}

\begin{document}

\begin{circuitikz} \draw
  (0,0) -- (0,0.5)
  to[V] (0,2)
  to[R, l=$R$] (0,3.5) -- (0,4) -- (3,4)
  to[rmeter, t=A] (6,4)
  (6,0) to[led] (6,4)
  (6,1.5) to[short, i=I] (6,0)
  (6,0) -- (0,0)
  (3,4) to[rmeter, t=V, *-*] (3,0);
\end{circuitikz}

\end{document}
